<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Food Ordering v1.0</title>
    <!--Bootsrtap-->
    <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@5.2.3/dist/css/bootstrap.min.css"
        integrity="sha384-rbsA2VBKQhggwzxH7pPCaAqO46MgnOM80zW1RWuH61DGLwZJEdK2Kadq2F9CUG65" crossorigin="anonymous">
    <!--Font awesome-->
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/6.4.2/css/all.min.css"
        integrity="sha512-z3gLpd7yknf1YoNbCzqRKc4qyor8gaKU1qmn+CShxbuBusANI9QpRohGBreCFkKxLhei6S9CQXFEbbKuqLg0DA=="
        crossorigin="anonymous" referrerpolicy="no-referrer" />
    <!--Jquery-->
    <script src="https://code.jquery.com/jquery-3.7.0.js"
        integrity="sha256-JlqSTELeR4TLqP0OG9dxM7yDPqX1ox/HfgiSLBj8+kM=" crossorigin="anonymous"></script>

    <link rel="stylesheet" href="v1.css">
    <script src="food-ordering-v1.0.js"></script>
</head>

<body>
    <div class="">
        <header>
            <div class="header-detail">
                <section class="line-header">
                    <div class="line-header-detail">
                        <img alt="logo" src="images/WHAT2EAT-logo.png">
                        <ul>
                            <li name="menu/text">Home</li>
                            <li name="menu/text">About</li>
                            <li name="menu/text">Menu</li>
                            <li name="menu/text">Blog</li>
                            <li name="menu/text">Contact</li>
                        </ul>
                        <div class="image-of-header-liner-small">
                            <img alt="" src="images/Vector.png">
                            <a href="Order-output.html"><img id="shopping-bag-icon" alt="" src="images/akar-icons_shopping-bag-white.png"></a>
                        </div>
                    </div>
                </section>
                <section class="main-content-header">
                    <div class="main-content-header-detail">
                        <div class="main-content-header-left">
                            <h1 name="Display text/medium">Authentic Home food in UK</h1>
                            <div>
                                <p class="header-detail-p" name="Paragraph/regular">What2Eat is a courier service in
                                    which authentic home cook food is delivered to a customer.</p>
                            </div>
                            <div class="input-place">
                                <div class="input-place-outside">
                                    <input id="search-food-input" placeholder="Search food you love">
                                </div>
                                <button id="search-btn">Search</button>
                            </div>
                        </div>
                        <div class="main-content-header-right">
                            <img alt="" src="images/cooking.man.header.png">
                        </div>
                    </div>
                </section>
            </div>
        </header>
        <section class="kitchen-section">
            <div class="kitchen-section-detail">
                <div class="title-choosing-kitchen-section">
                    <div class="home-kitchen-titile">
                        <h3>Home Kitchen</h3>
                    </div>
                    <div>
                        <ul class="list-choosing-kitchen-section">
                            <a href="#">
                                <li>ALL</li>
                            </a>
                            <a href="#">
                                <li>Button</li>
                            </a>
                            <a href="#">
                                <li>Free Delivery</li>
                            </a>
                            <a href="#">
                                <li>New</li>
                            </a>
                            <a href="#">
                                <li>Coming</li>
                            </a>
                        </ul>
                    </div>
                    <div class="filter-kitchen-section">
                        <select>
                            <option>Filters</option>
                        </select>
                    </div>
                </div>
                <div class="list-pizza-kitchen-section">
                    <div class="product-detail-kitchen">
                        <div class="img-of-pizza-detail">
                            <img alt="" src="images/pizza-detail-img.png">
                        </div>
                        <div class="information-each-pizza-detail">
                            <div>
                                <span class="title-pizza-kitchen">Home made pizza</span>
                                <span class="title-pizza-kitchen">$19</span>
                            </div>
                            <div>
                                <div>
                                    <span class="has-border-detail"><i class="fa-solid fa-star"></i>&nbsp;4.7</span>
                                    <span class="has-border-detail">50-79min</span>
                                </div>
                                <button id="add-a-product">
                                    <span class="choosing-add-outside"><i class="fa-solid fa-plus"></i></span>
                                </button>
                            </div>
                        </div>
                    </div>
                    <div class="product-detail-kitchen">
                        <div class="img-of-pizza-detail">
                            <img alt="" src="images/pizza-detail-img.png">
                        </div>
                        <div class="information-each-pizza-detail">
                            <div>
                                <span class="title-pizza-kitchen">Home made pizza</span>
                                <span class="title-pizza-kitchen">$19</span>
                            </div>
                            <div>
                                <div>
                                    <span class="has-border-detail"><i class="fa-solid fa-star"></i>&nbsp;4.7</span>
                                    <span class="has-border-detail">50-79min</span>
                                </div>
                                <button id="add-a-product">
                                    <span class="choosing-add-outside"><i class="fa-solid fa-plus"></i></span>
                                </button>
                            </div>
                        </div>
                    </div>
                    <div class="product-detail-kitchen">
                        <div class="img-of-pizza-detail">
                            <img alt="" src="images/pizza-detail-img.png">
                        </div>
                        <div class="information-each-pizza-detail">
                            <div>
                                <span class="title-pizza-kitchen">Home made pizza</span>
                                <span class="title-pizza-kitchen">$19</span>
                            </div>
                            <div>
                                <div>
                                    <span class="has-border-detail"><i class="fa-solid fa-star"></i>&nbsp;4.7</span>
                                    <span class="has-border-detail">50-79min</span>
                                </div>
                                <button id="add-a-product">
                                    <span class="choosing-add-outside"><i class="fa-solid fa-plus"></i></span>
                                </button>
                            </div>
                        </div>
                    </div>
                    <div class="product-detail-kitchen">
                        <div class="img-of-pizza-detail">
                            <img alt="" src="images/pizza-detail-img.png">
                        </div>
                        <div class="information-each-pizza-detail">
                            <div>
                                <span class="title-pizza-kitchen">Home made pizza</span>
                                <span class="title-pizza-kitchen">$19</span>
                            </div>
                            <div>
                                <div>
                                    <span class="has-border-detail"><i class="fa-solid fa-star"></i>&nbsp;4.7</span>
                                    <span class="has-border-detail">50-79min</span>
                                </div>
                                <button id="add-a-product">
                                    <span class="choosing-add-outside"><i class="fa-solid fa-plus"></i></span>
                                </button>
                            </div>
                        </div>
                    </div>
                    <div class="product-detail-kitchen">
                        <div class="img-of-pizza-detail">
                            <img alt="" src="images/pizza-detail-img.png">
                        </div>
                        <div class="information-each-pizza-detail">
                            <div>
                                <span class="title-pizza-kitchen">Home made pizza</span>
                                <span class="title-pizza-kitchen">$19</span>
                            </div>
                            <div>
                                <div>
                                    <span class="has-border-detail"><i class="fa-solid fa-star"></i>&nbsp;4.7</span>
                                    <span class="has-border-detail">50-79min</span>
                                </div>
                                <button id="add-a-product">
                                    <span class="choosing-add-outside"><i class="fa-solid fa-plus"></i></span>
                                </button>
                            </div>
                        </div>
                    </div>
                    <div class="product-detail-kitchen">
                        <div class="img-of-pizza-detail">
                            <img alt="" src="images/pizza-detail-img.png">
                        </div>
                        <div class="information-each-pizza-detail">
                            <div>
                                <span class="title-pizza-kitchen">Home made pizza</span>
                                <span class="title-pizza-kitchen">$19</span>
                            </div>
                            <div>
                                <div>
                                    <span class="has-border-detail"><i class="fa-solid fa-star"></i>&nbsp;4.7</span>
                                    <span class="has-border-detail">50-79min</span>
                                </div>
                                <button id="add-a-product">
                                    <span class="choosing-add-outside"><i class="fa-solid fa-plus"></i></span>
                                </button>
                            </div>
                        </div>
                    </div>
                    <div class="product-detail-kitchen">
                        <div class="img-of-pizza-detail">
                            <img alt="" src="images/pizza-detail-img.png">
                        </div>
                        <div class="information-each-pizza-detail">
                            <div>
                                <span class="title-pizza-kitchen">Home made pizza</span>
                                <span class="title-pizza-kitchen">$19</span>
                            </div>
                            <div>
                                <div>
                                    <span class="has-border-detail"><i class="fa-solid fa-star"></i>&nbsp;4.7</span>
                                    <span class="has-border-detail">50-79min</span>
                                </div>
                                <button id="add-a-product">
                                    <span class="choosing-add-outside"><i class="fa-solid fa-plus"></i></span>
                                </button>
                            </div>
                        </div>
                    </div>
                    <div class="product-detail-kitchen">
                        <div class="img-of-pizza-detail">
                            <img alt="" src="images/pizza-detail-img.png">
                        </div>
                        <div class="information-each-pizza-detail">
                            <div>
                                <span class="title-pizza-kitchen">Home made pizza</span>
                                <span class="title-pizza-kitchen">$19</span>
                            </div>
                            <div>
                                <div>
                                    <span class="has-border-detail"><i class="fa-solid fa-star"></i>&nbsp;4.7</span>
                                    <span class="has-border-detail">50-79min</span>
                                </div>
                                <button id="add-a-product">
                                    <span class="choosing-add-outside"><i class="fa-solid fa-plus"></i></span>
                                </button>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
            <section class="load-more-area">
                <div class="load-more-area-detail">
                    <button><i class="fa-solid fa-plus"></i>&nbsp; Load more...</button>
                </div>
            </section>
        </section>
        <section class="blog-section">
                <h3>Our Blog</h3>
                <div class="main-content-blog-section">
                    <div class="blog-card-left-list">
                        <div class="blog-card-left-1">
                            <div >
                                <picture class="blog-card-picture"><img src="images/unsplash_bZD6EO4cx2U.png"></picture>
                            </div>
                            <div class="blog-card-information">
                                <h5>Most Satisfying Cake decorating
                                    Cake ideas </h5>
                                <span class="blog-p">
                                    <p>Quis hendrerit nibh mauris sed faucibus.
                                        Quis hendrerit nibh mauris sed faucibus.</p>
                                </span>
                            </div>
                        </div>
                        <div class="blog-card-left-1">
                            <div >
                                <picture class="blog-card-picture"><img src="images/unsplash_bZD6EO4cx2U.png"></picture>
                            </div>
                            <div class="blog-card-information">
                                <h5>Most Satisfying Cake decorating
                                    Cake ideas </h5>
                                <span class="blog-p">
                                    <p>Quis hendrerit nibh mauris sed faucibus.
                                        Quis hendrerit nibh mauris sed faucibus.</p>
                                </span>
                            </div>
                        </div>
                    </div>
                    <div class="blog-card-center">
                        <picture class="middle-pic-blog-section"><img alt="" src="images/middle-blog.png"></picture>
                        <div class="blog-card-information">
                            <h5>Most Satisfying Cake decorating
                                Cake ideas </h5>
                            <span class="blog-p">
                                <p>Quis hendrerit nibh mauris sed faucibus.
                                    Quis hendrerit nibh mauris sed faucibus.</p>
                            </span>
                        </div>
                    </div>
                    <div class="blog-card-right-list">
                        <div class="blog-card-right-1">
                            <div >
                                <picture class="blog-card-picture"><img src="images/unsplash_bZD6EO4cx2U.png"></picture>
                            </div>
                            <div class="blog-card-information">
                                <h5>Most Satisfying Cake decorating
                                    Cake ideas </h5>
                                <span class="blog-p">
                                    <p>Quis hendrerit nibh mauris sed faucibus.
                                        Quis hendrerit nibh mauris sed faucibus.</p>
                                </span>
                            </div>
                        </div>
                        <div class="blog-card-right-1">
                            <div >
                                <picture class="blog-card-picture"><img src="images/unsplash_bZD6EO4cx2U.png"></picture>
                            </div>
                            <div class="blog-card-information">
                                <h5>Most Satisfying Cake decorating
                                    Cake ideas </h5>
                                <span class="blog-p">
                                    <p>Quis hendrerit nibh mauris sed faucibus.
                                        Quis hendrerit nibh mauris sed faucibus.</p>
                                </span>
                            </div>
                        </div>
                    </div>

                </div>
        </section>
        <section class="contact-us-section">
                <div class="contact-us-area">
                    <div class="contact-us-area-title">
                        <h3>Do you have a question
                            or want to become a seller?</h3>
                        <span>Fill this form and our manager will contact you next 48 hours.</span>
                    </div>
                    <form>
                        <div class="input-contact-us-1" >
                            <input class="contact-us-inp" placeholder="Your Name">
                            <input class="contact-us-inp" placeholder="Your e-mail">
                        </div>
                        <div>
                            <textarea class="contact-us-inp" placeholder="Your message"></textarea>
                        </div>
                    </form>
                    <div>
                        <button id="send-question-btn">Send Question</button>
                    </div>
                </div>
                <picture class="delivery-man-img"><img alt="" src="images/Food_delivery_man_riding_motorcycles.png"></picture>
        </section>
        <footer>
            <div class="footer__1">
                <div>
                    <img alt="" src="images/WHAT2EAT.png" class="footer__1--imgLogo">
                </div>
                <div>
                    <ul class="footer__1--list">
                        <li>Home</li>
                        <li>About</li>
                        <li>Menu</li>
                        <li>Blog</li>
                        <li>Contact</li>
                    </ul>
                </div>
                <div class="footer__1--socialMedia">
                    <img alt="" src="images/facebook.png">
                    <img alt="" src="images/instagram.png">
                </div>
            </div>
            <div class="footer__11"></div>
            <div class="copy-right-line footer__2">Copyright @2022 What2Eat</div>
        </footer>
    </div>
</body>

</html>